/*
Theme Name: the7dtchild
Author: Simone Montanari
Author URI: http://simonemontanari.com/
Description: Florence Inferno Child Theme
Version: 1.0.0
Template: dt-the7
*/

/* CLASSI SIMONE */

.sm-centra, .sm-pay {
    text-align: center;
}

.sm-mb {
    margin-bottom: 50px !important;
}

.sm-mb-30 {
    margin-bottom: 30px !important;
}

.sm-ptb {
    padding: 50px 0 !important;
}

.sm-pl {
    padding-left: 30px;
}

.sm-pb-20 {
    padding-bottom: 20px;
}

.sm-pb-30 {
    padding-bottom: 30px;
}

.sm-pb-40 {
    padding-bottom: 40px;
}

.sm-pb-50 {
    padding-bottom: 50px;
}

.sm-pt-40 {
    padding-top: 40px;
}

.sm-float-left {
    float: left;
}

.sm-stars {
    margin: 30px 0;
    font-size: 1.5em;
}

.sm-lista-libri .sm-linea-gialla,.sm-terms-box {
    margin-top: 30px;
}

.sm-stars i {
    color: #FF931E;
}

.sm-stars strong a {
    color: #589442;
    text-decoration: none;
}

.sm-bianco,.sm-testobianco {
    color: #fff;
}

.sm-linea-gialla,.sm-linea-rossa {
    border: 1px solid;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.sm-linea-gialla {
    border-color: #FF931E;
}

.sm-linea-rossa {
    border-color: #5F040D;
}

.sm-pay {
    font-size: 30px;
    margin: 0 15px 20px 0;
}

.sm-pay i {
    padding: 10px 5px;
    color: #333;
    border-radius: 500px;
}

.sm-pay i:first-child {
    color: #179BD7;
}

#main .sm-terms-box .wpb_accordion_header>a span,.sm-infos {
    color: #fff !important;
}

.sm-alert i,.sm-gift i {
    width: 100%;
    text-align: center;
    font-size: 20px;
}

#main .sm-terms-box .wpb_accordion_wrapper .wpb_accordion_content {
    background-color: #f9f9f9;
    border-radius: 6px;
    padding: 15px 20px 20px !important;
    margin-top: 15px !important;
}

#main .sm-terms-box .wpb_accordion_header>a {
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.75;
}

#main .sm-terms-box.dt-accordion-line-on .wpb_accordion_wrapper .wpb_accordion_header {
    border-color: #fff;
}

.sm-tour-claim,.sm-tour-info {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 20px;
}

.sm-tour-info {
    padding: 0 0 30px;
    line-height: 34px;
}

.sm-tour-info i {
    font-size: 24px;
    color: #FF931E;
    margin-right: 5px;
}

.sm-tour-button {
    background-color: #FF931E !important;
}

.sm-tourmobile strong {
    color: #5F040D;
}

.sm-tourmobile i {
    color: #FF931E;
}

.sm-highlights-list i {
    color: #ff931e;
    font-size: 25px;
    margin: 0 10px 10px 0;
}

.sm-two-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
}

.sm-tour-steps {
    font-weight: 700;
    color: #5F040D;
    padding-top: 8px;
}

@media screen and (min-width:1024px) {
    .sm-team-container {
        padding: 0 70px;
    }
}


/* BOTTOM BAR */

#bottom-bar {
    padding: 12px 0;
}

#bottom-bar a {
    color: #ff931e;
}


.fancy-subtitle,.sm-review-title,.sm-tour-claim {
    font-style: italic;
}

.page-id-2752 #main {
    padding-top: 0;
    padding-bottom: 0;
}

.home #main {
    background-color: #333333;
    padding-bottom: 0;
}

.blog #main, .archive #main {
    background-color: #5F040D;
}

.vc_icon_element {
    margin-bottom: 0;
}

.single-post #content h2 {
    margin-top: 30px;
}

.single-post #content img {
    margin-bottom: 20px;
}

.ult-timeline-title {
    font-family: "open sans";
}

.style-ios .post.bg-on {
    background-color: #f9f9f9;
    border-radius: 6px;
}

.post.bg-on,.sm-pay i,.style-ios .content .page-nav,.style-ios .content .paginator .page-links,article .blog-content {
    background-color: #fff;
}

.author {
    display: none !important;
}

.stripe-style-1 em a,.stripe-style-1 em a:hover {
    color: #fff !important;
}

a.ubtn-link {
    margin: 0 !important;
}

.ubtn-text {
    font-family: 'Droid Serif',serif !important;
}

.ubtn-large {
    margin-top: -10px !important;
}

.style-ios .page-nav,.style-ios .paginator .page-links {
    border-color: #b11927;
}


.book {
    margin: 30px 5px 0;
    overflow: auto;
}

.book-img {
    float: left;
    margin-right: 10px;
}

.book-desc {
    margin-left: 90px;
}

.timeline-block .timeline-header-block .timeline-header,.timeline-feature-item .timeline-header-block .timeline-header {
    line-height: 20px;
}


.round-images .bg-on .team-media {
    max-width: 130px;
    margin: 0 auto;
}

.team-content p {
    text-align: left;
    font-size: 14px;
    line-height: 22px;
}

#page .st-accordion li>a:after,#page .wpb_content_element.dt-style .wpb_accordion_header>a:after,#page h4.wpb_toggle.dt-style:after {
    background-color: #fff;
    border-radius: 30px;
}

.albums .rollover-video i:after,.dt-albums-shortcode .rollover-video i:after,.dt-portfolio-shortcode .rollover-video i:after,.fs-entry-img i:after,.portfolio .rollover-video i:after,.rollover i:after {
    background-image: url(http://www.florenceinferno.com/wp-content/uploads/2015/03/arrow-photo-hover.png);
}

.sm-review-title {
    margin-bottom: 5px;
    font-weight: 700;
    color: #5F040D;
    font-size: 20px;
}

.sm-review-stars {
    margin-bottom: 10px;
    color: #FF931E;
}


#sidebar .widget-title {
    font-weight: 700;
    border: 1px solid #FF931E;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.sm-sidebar-ebook {
    width: 80%;
    max-width: 200px;
    margin: 0 auto 15px;
    clear: both;
    display: block;
}

.sidebar-content .cat-item a {
    color: #FF931E;
    font-size: 16px;
}

.sm-sidebar-more {
    text-align: center;
    margin-top: 8px;
}

.sm-sidebar-more a {
    color: #B11927;
    font-weight: 700;
}

input[type=text],input[type=tel],input[type=url],input[type=email],input[type=number],input[type=date],input[type=range],input[type=password],select,textarea {
    color: #333;
}

.sm-portalink a {
    color: #fff;
    text-decoration: none;
}

.sm-portalink a:hover {
    color: #FF931E;
}

.sm-portalink,.sm-portalink h3 {
    color: #ff931e;
    margin-bottom: 15px;
}

.sm-portalink ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sm-portalink ul li:before {
    content: '\e817';
    font-family: fontello;
    position: absolute;
    left: 0;
    color: #ff931e;
}

.sm-portalink ul li {
    position: relative;
    overflow: visible;
    padding: 0 0 6px 18px;
}

.sm-colonna-link {
    width: 23%;
    float: left;
    padding-right: 2%;
    margin-bottom: 30px;
}

@media screen and (max-width:900px) {
    .sm-colonna-link {
        width: 47%;
        float: left;
        padding-right: 3%;
    }
}

@media screen and (max-width:450px) {
    .sm-colonna-link {
        width: 100%;
        float: left;
    }
}

#mc_embed_signup.sm-homepage {
    color: #fff;
}

.sm-newsletter-eventi .mc-field-group {
    padding-bottom: 15px;
}

.sm-newsletter-eventi button {
    margin-top: 0;
}

#mc_embed_signup form {
    display: block;
    position: relative;
    text-align: left;
    padding: 10px 0;
}

#mc_embed_signup h2 {
    font-weight: 700;
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em;
}

#mc_embed_signup input {
    border-radius: 4px;
}

#mc_embed_signup input[type=checkbox] {
    -webkit-appearance: checkbox;
}

#mc_embed_signup input[type=radio] {
    -webkit-appearance: radio;
}

#mc_embed_signup input:focus {
    border-color: #FF931E;
}

#mc_embed_signup .small-meta {
    font-size: 11px;
}

#mc_embed_signup .nowrap {
    white-space: nowrap;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #FF931E;
    border: 0;
    border-radius: 4px;
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: normale;
    line-height: 32px;
    margin: 10px 0 0;
    padding: 0 30px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    height: 52px;
}

#mc_embed_signup .button:hover {
    color: #FF931E;
    border: 2px solid #FF931E;
}

#mc_embed_signup .mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 3%;
    min-height: 50px;
}

#mc_embed_signup .size1of2 {
    clear: none;
    float: left;
    display: inline-block;
    width: 46%;
    margin-right: 4%;
}

* html #mc_embed_signup .size1of2 {
    margin-right: 2%;
}

#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
}

#mc_embed_signup .mc-field-group input {
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
}

#mc_embed_signup .mc-field-group select {
    display: inline-block;
    width: 99%;
    padding: 5px 0;
    margin-bottom: 2px;
}

#mc_embed_signup .datefield,#mc_embed_signup .phonefield-us {
    padding: 5px 0;
}

#mc_embed_signup .datefield input,#mc_embed_signup .phonefield-us input {
    display: inline;
    width: 60px;
    margin: 0 2px;
    letter-spacing: 1px;
    text-align: center;
    padding: 5px 0 2px;
}

#mc_embed_signup .phonefield-us .phonearea input,#mc_embed_signup .phonefield-us .phonedetail1 input {
    width: 40px;
}

#mc_embed_signup .datefield .dayfield input,#mc_embed_signup .datefield .monthfield input {
    width: 30px;
}

#mc_embed_signup .datefield label,#mc_embed_signup .phonefield-us label {
    display: none;
}

#mc_embed_signup .indicates-required {
    text-align: right;
    font-size: 11px;
    margin-right: 4%;
}

#mc_embed_signup .asterisk {
    color: #c60;
    font-size: 200%;
}

#mc_embed_signup .mc-field-group .asterisk {
    position: absolute;
    top: 25px;
    right: 10px;
}

#mc_embed_signup .clear {
    clear: both;
    text-align: center;
}

#mc_embed_signup .mc-field-group.input-group ul {
    margin: 0;
    padding: 5px 0;
    list-style: none;
}

#mc_embed_signup .mc-field-group.input-group ul li {
    display: block;
    padding: 3px 0;
    margin: 0;
}

#mc_embed_signup .mc-field-group.input-group label {
    display: inline;
}

#mc_embed_signup .mc-field-group.input-group input {
    display: inline;
    width: auto;
    border: none;
    margin-right: 8px;
}

#mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0 .5em;
    overflow: hidden;
    width: 90%;
    margin: 0 5%;
    clear: both;
}

#mc_embed_signup div.response {
    margin: 1em 0;
    padding: 1em .5em .5em 0;
    font-weight: 700;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 80%;
}

#mc_embed_signup #mce-error-response {
    display: none;
}

#mc_embed_signup #mce-success-response {
    color: #529214;
    display: none;
}

#mc_embed_signup label.error {
    display: block;
    float: none;
    width: auto;
    margin-left: 1.05em;
    text-align: left;
    padding: .5em 0;
}

#mc-embedded-subscribe {
    clear: both;
    width: auto;
    display: block;
    margin: 1em 0 1em 5%;
}

#mc_embed_signup #num-subscribers {
    font-size: 1.1em;
}

#mc_embed_signup #num-subscribers span {
    padding: .5em;
    border: 1px solid #ccc;
    margin-right: .5em;
    font-weight: 700;
}

#mc_embed_signup div.mce_inline_error {
    background-color: #B11927;
    margin: 10px 0 !important;
}

ul.sm-lista {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.sm-lista li:before {
    content: '\e874';
    font-family: fontello;
    position: absolute;
    left: 5px;
}

ul.sm-lista li {
    position: relative;
    overflow: visible;
    padding: 0 1em 8px 20px;
}

.custom-menu li a {
    color: #FF931E;
    font-size: 16px;
}

.custom-menu li a:hover {
    color: #B11927;
    text-decoration: none;
}

.stripe .wpcf7-form-control-wrap,.stripe .wpcf7-form-control-wrap *,.stripe input[type=text],.stripe input[type=tel],.stripe input[type=url],.stripe input[type=email],.stripe input[type=number],.stripe input[type=date],.stripe input[type=range],.stripe input[type=password],.stripe select,.stripe textarea {
    color: #333;
}

@media screen and (max-width:767px) {
    .fi-nomobile {
        display: none;
    }
}

@media screen and (min-width:768px) {
    .fi-solomobile {
        display: none;
    }
}

.page-id-1615 .uavc-list-desc p:first-child {
    margin: 0;
    padding: 0;
}

.main-photo-tour {
    margin-right: 2px;
    padding-bottom: 4px;
}

.wp-caption-text {
    font-size: 14px;
    margin-bottom: 30px;
    padding-top: 10px;
    border-top: solid 1px #FF931E;
}

.iubenda-nostyle {
    line-height: 2.8;
}

/* NAVIGAZIONE BLOG */

.filter-style-ios .filter-categories, .filter-style-ios .filter-extras, .filter-style-ios .filter-categories.new-style a:after, .filter-style-ios .paginator .page-links, .filter-style-ios .page-nav {background-color: #ffffff;}

/* GALLERIA FOTO TOUR */

.shortcode-gallery {margin-top: 2px; margin-bottom: 20px;}

/* COOKIE LAW TEXT */

#cookie-law-info-bar span {color: #ffffff;}

.stripe-style-3 a {color: #ffffff;}

b, strong {font-weight: bold;}

/* CAMPO ACCETTAZIONE PRIVACY DEL FORM */

.wpcf7-submit[disabled] {
	cursor: not-allowed;
	opacity: .7;
}